### Method

# Gtk CenterLayoutget_shrink_center_last

since: 4.12

#### Declaration [src]

    gboolean
    gtk_center_layout_get_shrink_center_last (
      GtkCenterLayout* self
    )

#### Description [src]

Gets whether `self` shrinks the center widget after other children.

Available since: 4.12

Gets property | `Gtk.CenterLayout:shrink-center-last`

#### Return value

Type: `gboolean`

Whether to shrink the center widget after others.